# Translation for kdeconnect-core.po to Euskara/Basque (eu).
# Copyright (C) 2017-2023 This file is copyright:
# This file is distributed under the same license as the kdeconnect-kde package.
# KDE euskaratzeko proiektuko arduraduna <xalba@ni.eus>.
#
# Translators:
# Osoitz <oelkoro@gmail.com>, 2017.
# Thadah Denyse <gontzalpujana@protonmail.com>, 2019.
# Iñigo Salvador Azurmendi <xalba@euskalnet.net>, 2019, 2020, 2021, 2023.
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2024-04-18 00:37+0000\n"
"PO-Revision-Date: 2023-07-30 19:59+0200\n"
"Last-Translator: Iñigo Salvador Azurmendi <xalba@ni.eus>\n"
"Language-Team: Basque <kde-i18n-eu@kde.org>\n"
"Language: eu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 23.04.3\n"

#: backends/lan/compositeuploadjob.cpp:77
#, kde-format
msgid "Couldn't find an available port"
msgstr "Ezin izan du ataka erabilgarri bat aurkitu"

#: backends/lan/compositeuploadjob.cpp:115
#, kde-format
msgid "Failed to send packet to %1"
msgstr "%1(r)i paketea bidaltzea huts egin du"

#: backends/lan/compositeuploadjob.cpp:271
#, kde-format
msgid "Sending to %1"
msgstr "%1(r)i bidaltzen"

#: backends/lan/compositeuploadjob.cpp:271
#, kde-format
msgid "File"
msgstr "Fitxategia"

#: backends/pairinghandler.cpp:59
#, kde-format
msgid "Canceled by other peer"
msgstr "Beste kideak utzita"

#: backends/pairinghandler.cpp:75
#, kde-format
msgid "%1: Already paired"
msgstr "%1: dagoeneko parekatuta"

#: backends/pairinghandler.cpp:84 backends/pairinghandler.cpp:98
#, kde-format
msgid "%1: Device not reachable"
msgstr "%1: Gailua ez dago eskuragarri"

#: backends/pairinghandler.cpp:113
#, kde-format
msgid "Device not reachable"
msgstr "Gailua ez dago eskuragarri"

#: backends/pairinghandler.cpp:124
#, kde-format
msgid "Cancelled by user"
msgstr "Erabiltzaileak bertan behera utzi du"

#: backends/pairinghandler.cpp:140
#, kde-format
msgid "Timed out"
msgstr "Denbora-muga agortu da"

#: compositefiletransferjob.cpp:46
#, kde-format
msgctxt "@title job"
msgid "Receiving file"
msgid_plural "Receiving files"
msgstr[0] "Fitxategia jasotzen"
msgstr[1] "Fitxategiak jasotzen"

#: compositefiletransferjob.cpp:47
#, kde-format
msgctxt "The source of a file operation"
msgid "Source"
msgstr "Sorburua"

#: compositefiletransferjob.cpp:48
#, kde-format
msgctxt "The destination of a file operation"
msgid "Destination"
msgstr "Jomuga"

#: device.cpp:455
#, kde-format
msgid "SHA256 fingerprint of your device certificate is: %1\n"
msgstr "Zure gailuaren ziurtagiriaren SHA256 hatz-marka hau da: %1\n"

#: device.cpp:461
#, kde-format
msgid "SHA256 fingerprint of remote device certificate is: %1\n"
msgstr "Urruneko gailuaren ziurtagiriaren SHA256 hatz-marka hau da: %1\n"

#: filetransferjob.cpp:53
#, kde-format
msgid "Filename already present"
msgstr "Fitxategi-izena badago aurretik"

#: filetransferjob.cpp:116
#, kde-format
msgid "Received incomplete file from: %1"
msgstr "Osatu gabeko fitxategia jaso da hemendik: %1"

#: kdeconnectconfig.cpp:301 kdeconnectconfig.cpp:332
#, kde-format
msgid "KDE Connect failed to start"
msgstr "KDE Connect-ek huts egin du abiatzean"

#: kdeconnectconfig.cpp:301
#, kde-format
msgid "Could not generate the private key."
msgstr "Ezin izan du gako pribatua sortu."

#: kdeconnectconfig.cpp:317
#, kde-format
msgid "Could not store private key file: %1"
msgstr "Ezin izan da gako pribatuaren fitxategia gorde: %1"

#: kdeconnectconfig.cpp:332
#, kde-format
msgid "Could not generate the device certificate."
msgstr "Ezin izan du gailuaren ziurtagiria sortu."

#: kdeconnectconfig.cpp:348
#, kde-format
msgid "Could not store certificate file: %1"
msgstr "Ezin izan da ziurtagiriaren fitxategia gorde: %1"

#~ msgid "Received incomplete file: %1"
#~ msgstr "Osatu gabeko fitxategia jaso da: %1"

#~ msgid ""
#~ "Could not find support for RSA in your QCA installation. If your "
#~ "distribution provides separate packets for QCA-ossl and QCA-gnupg, make "
#~ "sure you have them installed and try again."
#~ msgstr ""
#~ "Ezin izan da RSA euskarria aurkitu zure QCA instalazioan. Zure banaketak "
#~ "QCA-ossl eta QCA-gnupg euskarrirako pakete bereiziak baditu, egiaztatu "
#~ "instalatuta dituzula eta saiatu berriro."

#~ msgid "%1: Pairing already requested for this device"
#~ msgstr "%1: Parekatzea eskatu da dagoeneko gailu honentzat"

#~ msgid ""
#~ "This device cannot be paired because it is running an old version of KDE "
#~ "Connect."
#~ msgstr ""
#~ "Gailu hau ezin da parekatu KDE Connect-en bertsio zahar bar darabilelako."

#~ msgid "Already paired"
#~ msgstr "Dagoeneko parekatua"

#~ msgid "Sent 1 file"
#~ msgid_plural "Sent %1 files"
#~ msgstr[0] "Fitxategi 1 bidali da"
#~ msgstr[1] "%1 fitxategi bidali dira"

#~ msgid "Progress"
#~ msgstr "Aurrerapena"

#~ msgid "Sending file %1 of %2"
#~ msgstr "%1/%2 fitxategia bidaltzen"

#~ msgid "Receiving file %1 of %2"
#~ msgstr "%1/%2 fitxategia jasotzen"

#~ msgctxt "File transfer origin"
#~ msgid "From"
#~ msgstr "Hemendik:"

#~ msgctxt "File transfer destination"
#~ msgid "To"
#~ msgstr "Hona: "
